<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminConnection.class.php');

update:
{
	if (AdminConnection::logout())
	{
		App::redirect('login');
	}
}

template:
{
	Template::set('page',
	[
		'link' => App::getURL('logout'),
		'title' => __('Déconnexion')
	]);
	Template::set('section', 'logout');
	Template::set('template', ['file' => 'logout.tpl.php']);
}
?>